it-swarm-ja.com

Firefox用のFlashPlayerをアップグレードすると、「このアプリケーションの1つのインスタンスのみを実行できます」というエラーが発生し、IE

FirefoxおよびIE用にFlashPlayerをアップグレードしようとすると、次のエラーが発生します。

このアプリケーションの単一のインスタンスのみを実行できます。

それでは、Flashプレーヤーを更新する方法はありますか?

enter image description here

5

この問題は最近のものだと思います。同様の問題がありました。私の解決策は:

  1. Flash Player Uninstaller の手順をダウンロードして実行しました。
  2. ダウンロード 最新のインストーラー
  3. 最新のインストーラーをインストールしました。

手順1と2の間に再起動する必要があるため、少し面倒です。しかし、それは私のために働いた。

3
A Dwarf

私はこの問題と1週間以上戦ってきました。今日は物事を理解しました。少し前にMicrosoftSilverlightをインストールしました。それが、コンピューターがAdobeFlashのインストールを妨害していると私に伝えようとしていた「他のインスタンス」だと思います。 FlashPlayerのバージョンだと思います。アンインストールしてから、64ビット版のAdobe Flashを他のブラウザ(Iinternet Explorer以外)にインストールしました。 FlashプレーヤーがSafariとFirefoxで動作するようになりました。 Google ChromeはFlashプレーヤーが統合されているので、ダウンロードするよう提案されました。最初からうまく機能しましたが、他のブラウザを使いたいと思っていました。バージョンがありました。 Flash PlayerはInternetExplorer専用ですが、今後Explorerを使用するかどうかわからないため、インストールしませんでした。動作を続けています。これが他の皆さんのお役に立てば幸いです。

1
Kent Boettger

IEとFirefoxのFlashプレーヤーのアップグレードは2つの異なるプログラムです。IEの場合はActiveXコントロールであり、Firefox(および他のブラウザー)の場合はプラグインです。あなたのように見えますどういうわけか両方を同時に実行していました。

両方のブラウザでこのサイトにアクセスし、プラグインを確認してください。

http://www.mozilla.com/en-US/plugincheck/ (Mozillaと書いてあり、Firefoxだと思いますが、どのブラウザでも動作します)

実際にはすでに更新されている可能性があり(最初に実行されていたもの)、2番目だけが失敗したと思われます。更新されていないプラグインはすべて報告され、ダウンロードにリンクされます。また、再起動してこれを試すことをお勧めします。一度に1つのブラウザを実行します。これを試してみてください。実際にもっと深刻な問題が発生した場合は、投稿してください。

1
KCotreau